uuid: 4fd33bb2-b7c5-407f-aedf-b6d96cecc4e5
langcode: en
status: true
dependencies:
  theme:
    - durhamtech
_core:
  default_config_hash: X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE
id: durhamtech_local_tasks
theme: durhamtech
region: content
weight: -21
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  label_display: '0'
  provider: core
  primary: true
  secondary: true
visibility: {  }
